uuid: 06b1f96f-f4a0-4f97-8b0d-34d45969d67d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.people.field_person_image
    - image.style.medium
    - media.type.people
  module:
    - svg_image
id: media.people.media_library
targetEntityType: media
bundle: people
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_person_image: true
  name: true
  search_api_excerpt: true
  uid: true
